Subject: Re: [PATCH] Add bare repository indicator for __git_ps1

From: "Shawn O. Pearce" <[email-masked]>
Date: Mon, 23 Feb 2009 08:16:57 -0800

Marius Storm-Olsen <[email-masked]> wrote:
>
> ^shrug^ at this point you and Junio can discuss what to do, as Junio  
> already said
>
>   | "I do not understand the need for GIT_DIR! thing even
>   |  less, but since we have that there already, I do not
>   |  see a reason not to add this to the queue."
>
> And I have to agree with him. At this point, __git_ps1() is actually  
> removing useful information from the prompt; at least it does for me.

*sigh*

OK.  I guess we include it then.

Acked-by: Shawn O. Pearce <[email-masked]>

-- 
Shawn.